@media only screen and (max-width: 6000px){
  
  .page-wrapper{
    overflow:hidden;  
  }
  
}

@media only screen and (max-width: 1600px){
  .call-back-section .row{
    margin:0px -40px; 
  }
  
  .call-back-section .form-column,
  .call-back-section .map-column{
    padding:0px 40px; 
  }
  
  .gallery-section.fullwidth .gallery-item{
    width:25%;
  }
  
}

@media only screen and (max-width: 1300px){
  .outer-box .btn-style-one {
    display: none;
  }
  .main-header .outer-box {
    margin-top: 33px;
  }
  .search-box-btn {
    margin-right:0;
  }
  .page-wrapper{
    overflow:hidden;  
  }
  
  .call-back-section .row{
    margin:0px -15px; 
  }
  
  .call-back-section .form-column,
  .call-back-section .map-column{
    padding:0px 15px; 
  }
  
  .sticky-header .sticky-inner-container{
    padding:0px 15px; 
  }
  
}

@media only screen and (max-width: 1200px){
  .main-footer .logo-widget .text,
  .main-footer .footer-info-section .info-block .inner .text{
    font-size:15px;
  }
}

@media only screen and (max-width: 1140px){
  .outer-box .btn-style-one {
    display: none;
  }
  .main-header .info-box{
    display:inline-block;
    float:none;
    text-align:left;
  }
  
  .main-header .logo-outer{
    padding:6px 0px 0px;
  }
  
  .gallery-section.fullwidth .filter-list{
    padding:0px;
  }
  
  .main-footer .widgets-section{
    border-right:0px;
  }
  
  .main-footer .widgets-section .footer-widget{
    padding-left:0px;
    padding-right:0px;
  }
  
  .main-header .info-box{
    margin-bottom:20px;
  }
  
  .main-menu .navigation > li > a{
    padding:22px 0px;
    position: relative;
  }
  
  .main-header .outer-box{
    margin-top:20px;
  }

  .main-menu{
    padding-top:0px;
  }
  
  .main-header .header-upper{
    padding:0px 15px;
  }
  
  .main-header .info-box:first-child{
    padding-right:0px;
    border:none;
  }
  
  .main-header .search-box-outer .dropdown-menu{
    top:45px;
  }
  
  .contact-form,
  .services-single .inner-box .image.right-padding,
  .we-do-section .title-column .inner-column,
  .services-section .title-column .inner-column,
  .our-blog.padding-right,
  .blog-classic.padding-right,
  .blog-single.padding-right{
    padding-right:0px;
  }
  
  .fluid-section-three .content-column .content-box,
  .fluid-section-one .content-column .inner-box,
  .fluid-section-two .content-column .inner-box{
    padding-left:15px;
  }
  
  .services-single,
  .agent-content,
  .video-section .video-column .inner-column,
  .approach-section .content-column .inner-column,
  .default-section .accordian-column .inner-column,
  .services-single .inner-box .image.left-padding{
    padding-left:0px;
  }
  
  .accordion-box .block .acc-btn{
    font-size:17px;
  }
  
  .call-back-section .outer-container{
    padding:0px 15px;
  }
  
  .case-section.style-two .project-tab .p-tabs-content{
    margin:0px 15px;
  }
  
  .page-title{
    padding:120px 0px;
  }
  
  .year-block .inner-box .text{
    font-size:16px;
  }
  
  .featured-blocks{
    border:none;
  }
  
  .featured-blocks .clearfix{
    margin:0px -15px;
  }
  
  .featured-block{
    margin-bottom:30px;
    padding:0px 15px;
  }
  
  .featured-block .inner-box,
  .featured-block:last-child .inner-box{
    border:1px solid #e5e5e5;
  }
  
  
  .faq-form-section .form-outer{
    max-width:100%;
  }
  
  .news-block-three .inner-box .lower-content h3{
    font-size:20px;
  }
  
  .comment-form .form-inner{
    padding:25px 25px 10px;
  }
  
  .call-back-section .row{
    margin:0px -15px;
  }
  
  .call-back-section .form-column, .call-back-section .map-column{
    padding:0px 15px;
  }
  
  .gallery-section.fullwidth .gallery-item{
    width:33.3333%;
  }
  
}

@media only screen and (min-width: 992px){
  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul li ul{
    display:block !important;
    visibility:hidden;
    opacity:0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {

    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
}
@media only screen and (max-width: 991px){

  .sidebar.default-sidebar{
    margin-top: 60px;
  }

  .b-right{
    border: 0;
  }
  
  .cases-single-section .upper-box .info-column .inner-column{
    padding:15px 20px;
    margin-top: 30px;
  }
  .call-to-action,
  .call-to-action .number-box {
    text-align: center;
  }
  .call-to-action .number-box {
    margin-top: 15px;
  }
  .main-menu .navigation > li.dropdown > a::after, .main-menu .navigation > li.dropdown li.dropdown > a::after{
    display: none
  }
  .main-header .nav-outer{
    padding-right:0px;  
  }
  
  .main-header .header-upper .upper-right{
    position:relative;
    width:100%;
    padding-top:10px;
    text-align:center;
  }
  
  .main-header .info-box{
    display:inline-block;
    margin:0px 20px 20px;
    float:none; 
  }
  
  .main-header .info-box:last-child{
    top:-10px;
  }
  

  .main-menu .navigation > li a{
    background:none;
  }
  
  .main-header .nav-outer{
    padding-right:0px;
    border-right:0px;
    border-left:0px;
  }
  
  .main-header .btn-outer{
    border: 0 none;
    right: auto;
    text-align: left;
    top: 0;
    width: auto;
    z-index: 14;
  }
  
  .main-header .header-lower .search-box-outer .dropdown-menu{
    right:auto;
    left:0px; 
  }
  
  .main-header .btn-outer .quote-btn{
    margin-top:8px; 
  }
  
  .header-main-box .nav-outer .search-box-btn{
    top:15px;
    right:60px;
    margin-top:0px;
    z-index:20;
  }
  
  .main-header .header-top .top-right ul,
  .main-header .header-top .top-left ul {
    text-align: center;
  }
  
  .main-header .header-top .top-right ul li,
  .main-header .header-top .top-left ul li {
    display: inline-block;
    float: none;
  }
  
  .main-header .header-top .social-icon-four li{
    margin-right:-3px;
  }
  
  .main-header .header-upper .upper-column{
    margin-left:0px;
    width:100%; 
  }
  
  .main-header .header-upper .upper-column{
    padding-right:0px;  
  }
  
  .main-header .header-upper .upper-column.info-box {
    display: block;
    width:100%;
    text-align:center;
    padding:0px;
    max-width:none;
    margin-bottom:30px;
  }
  
  .main-header .info-box .icon-box{
    position:relative;
    display:block;
    top:0px;
    text-align:center;
    margin:0 auto 12px; 
  }
  
  .main-header .main-menu{
    padding-top:0px;
    width:100%;
    margin:0px;
  }
  
  .main-menu .navbar-collapse.collapse {
     max-height:300px;
    overflow:auto !important;
    float:none;
    width:100%;
    padding:10px 0px 0px;
    border:none;
    margin:0px;
    -ms-border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    -o-border-radius:0px;
    border-radius:0px;
   }
   
  .main-menu .collapse.in,
  .main-menu .collapsing{
    padding:0px 0px 0px;
    border:none;
    margin:0px 0px 15px;
    -ms-border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    -o-border-radius:0px;
    border-radius:0px;  
  }
  
  .logo-outer .navbar-header{
    position: absolute;
    float: none;
    display: block;
    text-align: right;
    width: 100%;
    padding: 13px 0px 14px;
    right: 0;
    z-index: 12;
    top: 13px;
  }
  
  .logo-outer .navbar-toggle{
    display:inline-block;
    z-index:7;
    border:1px solid #5aa320;
    margin:0px 0px 0px 0px;
    border-radius:0px;
    background:#5aa320;
  }
  .header-style-two .logo-outer .navbar-toggle{
    background:#0c1623;
    border:1px solid #0c1623;
  }
  .logo-outer .navbar-toggle .icon-bar{
    background:#ffffff; 
  }
  
  .main-menu .navbar-collapse > .navigation{
    float:none !important;
    margin:0px !important;
    width:100% !important;
    background:#5aa320;
    border:1px solid #ffffff;
    border-top:none;
    border-radius:0px;
  }
  
  .main-menu .navbar-collapse > .navigation > li{
    margin:0px !important;
    float:none !important;
    width:100%;
  }
  
  .main-menu .navigation > li > a,
  .main-menu .navigation > li > ul:before{
    border:none;  
  }
  
  .main-menu .navbar-collapse > .navigation > li > a{
    padding:10px 10px !important;
    border:none !important;
  }
  
  
  .main-menu .navbar-collapse > .navigation > li > ul,
  .main-menu .navbar-collapse > .navigation > li > ul li ul{
    position:relative;
    border:none;
    float:none;
    visibility:visible;
    opacity:1;
    display:none;
    margin:0px;
    padding:0px;
    left:auto !important;
    right:auto !important;
    top:auto !important;
    width:100%;
    background:#5aa320;
    -webkit-border-radius:0px;
    -ms-border-radius:0px;
    -o-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    transition:none !important;
    -webkit-transition:none !important;
    -ms-transition:none !important;
    -o-transition:none !important;
    -moz-transition:none !important;
    box-shadow:none !important;
  }
    
  .main-menu .navbar-collapse > .navigation > li > ul,
  .main-menu .navbar-collapse > .navigation > li > ul li ul{
    border-top:1px solid rgba(255,255,255,1) !important;  
  }
  
  .main-menu .navbar-collapse > .navigation > li,
  .main-menu .navbar-collapse > .navigation > li > ul > li,
  .main-menu .navbar-collapse > .navigation > li > ul li ul li{
    border-top:1px solid rgba(255,255,255,1) !important;
    opacity:1 !important;
    top:0px !important;
    left:0px !important;
    visibility:visible !important;
  }
  
  .main-menu .navbar-collapse > .navigation > li:first-child{
    border:none;  
  }
  
  .main-menu .navbar-collapse > .navigation > li > a,
  .main-menu .navbar-collapse > .navigation > li > ul > li > a,
  .main-menu .navbar-collapse > .navigation > li > ul > li ul li a{
    padding:10px 10px !important;
    line-height:22px;
    color:#ffffff;
    background:#5aa320;
    text-align:left;
    min-height:0px;
  }
  
  .main-menu .navbar-collapse > .navigation > li > a:hover,
  .main-menu .navbar-collapse > .navigation > li > a:active,
  .main-menu .navbar-collapse > .navigation > li > a:focus{
    background:#5aa320;
  }
  
  .main-menu .navbar-collapse > .navigation > li:hover > a,
  .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
  .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
  .main-menu .navbar-collapse > .navigation > li.current > a,
  .main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
    background:#5aa320;
    color:#ffffff !important;
  }
  
  .main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{
    display:block;
  }
  
  .main-menu .navigation > li > ul:before,
  .main-header .info-box:after,
  .services-section-two .owl-dots{
    display:none !important;  
  }
  
  .main-slider{
    margin-top:0px !important;  
  }
  
  .main-header .top-right .links-nav li{
    margin-left:5px;
  }
  
  .main-header .search-box-outer .dropdown-menu{
    top:40px;
    left:0px;
    right:0px;
  }
  
  .main-header .outer-box{
    position:absolute;
    display:block;
    right:auto;
    z-index:12;
    left:0px;
    margin-left:0px;
    margin-top:16px;
  }
  
  .main-header .search-form .form-group input[type="text"],
  .main-header .search-form .form-group input[type="tel"],
  .main-header .search-form .form-group input[type="email"],
  .main-header .search-form .form-group textarea{
    height:60px;
  }
  
  .main-header .search-form .form-group input[type="submit"],
  .main-header .search-form button{
    line-height:60px; 
  }
  
  .main-header .btn-box .donate-btn{
    padding:12px 35px 12px 38px;
  }
  
  .main-header .btn-box{
    display:block;
    margin-top:7px;
  }
  
  .header-top .top-left,
  .header-top .top-right{
    width:100%;
    text-align:center;
  }
  
  .testimonial-section .sec-title{
    margin-left:0px;
  }
  
  .header-top .top-right,
  .testimonial-block .inner-box .image-box:after,
  .testimonial-block-two .inner-box .image-box:after{
    display:none;
  }
  
  .main-header .header-upper{
    padding-bottom:0px;
  }
  
  .main-header .header-lower .search-box-outer{
    padding-top:20px;
    padding-bottom:20px;
  }
  
  .main-header .outer-box .consult-btn{
    margin:9px 0px;
  }
  
  .main-footer .footer-info-section .info-block .inner .icon{
    position:relative;
    top:0px;
    margin-bottom:15px;
  }
  
  .main-footer .footer-info-section .info-block .inner{
    padding-left:0px;
    text-align:center;
    margin-left:0px;
  }
  
  .page-title h1,
  .sec-title h2{
    font-size:32px;
  }
  .sec-title.type-2 h2{
    font-size:24px;
  }
  
  .main-header .search-box-btn{
    margin-top:0px;
    padding-left:0px;
    border:none;
  }
  
  .main-header .info-box:last-child{
    top:0px;
  }
  
  .main-slider h2{
    font-size:34px;
  }
  
  .main-slider .text{
    font-size:16px;
  }
  
  .main-slider .dark-heading,
  .main-slider h1,
  .comming-soon .content .content-inner h2{
    font-size:50px;
  }
  
  .slider-content h3{
    font-size:24px;
  }
  
  .header-top .top-inner:before,
  .header-top .top-inner:after,
  .comming-soon .content .content-inner .text br{
    display:none;
  }
  
  .main-menu .navigation > li{
    margin-left:0px;
    margin-right:20px;
  }
  
  .sidebar-page-container .sidebar-side .with-border{
    padding-left:0px;
  }
  
  .main-slider h2.text-center{
    display:block;
  }
  
  .main-header .search-box-btn{
    margin-top:12px;
  }
  
  .main-header .outer-box{
     display: none;
  }
  
  .fluid-section-two .content-column .inner-box,
  .fluid-section-two .image-column,
  .header-top .top-left ul li.email{
    margin-left:0px;
  }
  
  .header-top .top-left ul li{
    color:#ffffff;
  }
  
  .fluid-section-one .image-column,
  .fluid-section-one .content-column,
  .fluid-section-two .image-column,
  .fluid-section-two .content-column,
  .fluid-section-three .content-column,
  .fluid-section-three .image-column{
    position:relative;
    width:100%;
    display:block;
  }
  
  .fluid-section-one .content-column .inner-box,
  .fluid-section-two .content-column .inner-box,
  .fluid-section-three .content-column .content-box{
    max-width:100%;
    padding-left:15px;
  }
  
  .fluid-section-one .image-column,
  .fluid-section-two .image-column,
  .fluid-section-three .image-column{
    background-image:none !important;
  }
  
  .fluid-section-one .image-column .image-box,
  .fluid-section-two .image-column .image-box,
  .fluid-section-three .image-column .image{
    display:block;
  }
  
  .main-header .logo-outer{
    padding:15px 0px 0px;
    width: 100%;
  }
  
  .main-header .info-box{
    padding-left:40px;
  }
  
  .testimonial-block .inner-box{
    padding-bottom:20px;
  }
  
  .main-header .search-box-outer .dropdown-menu{
    top:63px;
  }
  
  .testimonial-block .inner-box .text,
  .testimonial-block-two .inner-box .text{
    font-size:18px;
  }
  
  .fluid-section-three .content-column{
    padding-right:15px;
  }
  
  .gallery-section.fullwidth .gallery-item{
    width:50%;
  } 
}

@media only screen and (max-width: 767px){
  .user-post {
    padding-right: 0;
    padding-left: 0;
  }
  .user-img {
    width: auto;
    margin: 0 auto;
    padding-bottom: 20px;
    display: block;
    text-align: center;
  }
  .user-post-content, .user-comments .user-post-content {
    padding-left: 0;
  }
  .user-comments {
    padding-left: 0;
  }
  .user-post-content {
    display: block;
    text-align: center;
  }
  .block-2 {
    margin-left: 0;
  }


  .services-section .title-column .inner-column h2{
    margin-top: 20px;
  }
  .main-slider h2{
    font-size:30px;
    padding-bottom:10px;
  }
  
  .main-slider .dark-heading{
    font-size:32px;
  }
  
  .main-slider h1{
    font-size:32px;
  }
  
  .main-slider h4{
    font-size:28px;
  }
  
  .main-slider .text{
    font-size:14px;
  }
  
  .services-block .inner-box,
  .fact-counter .column .inner{
    text-align:center;
  }
  .inner-box-table{
    margin-bottom: 0;
  }
  .inner-box-table,
  .services-block .inner-box .icon-box,
  .services-block .inner-box h3{
    display: block;
  }
  .services-block .inner-box .icon-box{
    width: auto;
  }
  .services-block .inner-box h3{
    padding-left: 0
  }
  .call-to-action h2{
    font-size:30px;
  }
  
  .fluid-section-one .content-column .inner-box h2{
    font-size:26px;
  }
  
  .fact-counter .count-outer:after{
    left:50%;
    margin-left:-20px;
  }
  
  .year-block .inner-box,
  .testimonial-block .inner-box,
  .testimonial-block-two .inner-box{
    padding-left:0px;
  }
  .testimonial-block-two .inner-box{
    padding-right: 0;
  }
  .year-block .inner-box .year:before {
    display: none;
  }
  .year-block .inner-box .year,
  .testimonial-block .inner-box .image-box,
  .testimonial-block-two .inner-box .image-box{
    position:relative;
  }
  
  .agent-block{
    margin-bottom:30px;
  }
  
  .gallery-section.fullwidth .gallery-item{
    width:50%;
  }
  
  .case-info-tabs .case-tabs .tab-btns .tab-btn{
    min-width:auto;
    padding:15px 24px 13px;
  }
  
  .case-info-tabs .case-tabs .tabs-content{
    padding:25px 25px 15px;
  }
  
  .error-section h1{
    font-size:120px;
  }
  
  .error-section h2{
    font-size:30px;
  }
  
  .error-section .text,
  .comming-soon .content .content-inner .text{
    font-size:18px;
  }
  
  .gallery-section.fullwidth .gallery-item{
    width:100%;
  }
  
}

@media only screen and (max-width: 599px){
  
  .main-header .social-links-one{
    top:0px;
  }

  .main-header .header-top .top-left,
  .main-header .header-top .top-right{
    float:none !important;
    text-align:center;
  }
  
  .main-header .header-upper .upper-right{
    padding:0px 0px;  
  }
  
  .main-header .search-form .form-group input[type="text"],
  .main-header .search-form .form-group input[type="tel"],
  .main-header .search-form .form-group input[type="email"],
  .main-header .search-form .form-group textarea{
    width:230px;
  }
  
  .main-slider h2{
    font-size:24px;
    padding-bottom:10px;
  }
  
  .main-slider .text{
    font-size:13px;
  }
  
  .sec-title h2,
  .year-block .inner-box h3,
  .video-section .content-column .inner-column h2,
  .services-section .title-column .inner-column h2{
    font-size:22px;
  }
  
  .header-upper .logo-outer{
    margin-bottom:10px;
  }
  
  .call-to-action .number-box:before,
  .page-title h1:after{
    display:none;
  }
  
  .main-footer .footer-bottom .pull-left,
  .main-footer .footer-bottom .pull-right{
    width:100%;
    display:block;
    text-align:center;
  }
  
  .project-tab .product-tab-btns .p-tab-btn{
    margin-right:15px;
  }
  
  .case-info-tabs .case-tabs .tab-btns .tab-btn{
    width:100%;
    margin-bottom:10px;
  }
  
  .cases-single-section .upper-box .info-column ul li{
    font-size:14px;
  }
  
  .comming-soon .emailed-form .form-group input[type="submit"],
  .comming-soon .emailed-form button{
    position:relative;
    width:100%;
    display:block;
  }
  
  .appointment-box .inner-box{
    padding:80px 30px 50px 30px;  
  }
  
  .appointment-box .inner-box:before{
    display:none;
  } 
  
  .contact-info-box{
    padding-top:50px; 
  }
  
  .contact-info-box .social-list li{
    width:100%;
    margin-bottom:10px; 
  }
  
}

@media only screen and (max-width: 479px) {
  
  .main-header .header-upper .upper-column.info-box{
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  
  .main-slider h2:before{
    display:none;
  }
  
  .main-slider h1{
    font-size:19px;
  }
  
  .main-slider h2{
    font-size:19px;
    border:none;
    padding-bottom:10px;
  }
  
  .main-slider .text{
    font-size:12px;
  }
  
  .header-top .top-left ul li{
    border:none;
  }
  
  .header-top .top-left ul li{
    padding:5px 0px;
  }
  
  .header-top .top-left{
    padding:10px 0px;
  }
  
  .call-to-action .number-box .pull-left,
  .call-to-action .number-box .pull-right{
    width:100%;
    text-align:center;
  }
  
  .appointment-box{
    width:100%;
  }
  
}